Replace eslint-rails-ee with direct calls to eslint
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 250221d..f41ac01 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -151,10 +151,7 @@ group :development, :test do
   gem "capybara", "~> 2.13"
   gem "coveralls", :require => false
   gem "erb_lint", :require => false
-  gem "eslint-rails-ee"
-  gem "execjs"
   gem "factory_bot_rails"
   gem "poltergeist"
   gem "puma", "~> 3.7"
-  gem "therubyracer", :platforms => :ruby
 end